---
term: dyex
slug: dyex
alt forms: []
search terms:
  glb:
  - dyex
  eng:
  - plate
  - dish
  epo:
  - plado
  - telero
  spa:
  - plato
ipa: ˈdjeʃ
ipa link: http://ipa-reader.xyz/?text=ˈdjeʃ&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: plate, dish
  epo: plado, telero
  spa: plato
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - plate
    - dish
  epo:
  - - plado
    - telero
  spa:
  - - plato
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: dish
    Putunhwa: 碟 &ldquo;di&eacute;&rdquo;
    Vyetnamsa: dĩa
derived terms:
  dyexmaxina:
    class: b
    term: dyexmaxina
    trans:
      eng: dishwasher
      epo: telerlavilo, pormanĝilara lavmaŝino
      spa: lavaplatos (<em>m&aacute;quina</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  arteatex:
    word class: b
    term: arteatex
    eng: fireworks
    epo: artfajraĵo, fajraĵo, piroteknikaĵo
    spa: fuego artificial, cohete
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atex:
    word class: b.oro
    term: atex
    eng: fire; burn (<em>be on fire, be consumed by fire, destroy with fire</em>),
      light (<em>with fire</em>)
    epo: fajro; fajri (<em>konsumiĝi de fajro</em>), ekbruligi (<em>per fajro</em>)
    spa: fuego, lumbre; arder, incendiar, incendiarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayatex:
    word class: b
    term: dayatex
    eng: blaze
    epo: fajrego
    spa: llamarada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ex:
    word class: p
    term: ex
    eng: out, outside (of)
    epo: ekster
    spa: (a)fuera de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fahex:
    word class: t
    term: fahex
    eng: vulgar, crude, uncouth, obscene; vulgarly, crudely, uncouthly, obscenely
    epo: maldelikata, malĝentila, obscena; maldelikate, malĝentile, obscene
    spa: vulgar, obsceno; vulgarmente, obscenamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kampiatex:
    word class: b
    term: kampiatex
    eng: campfire
    epo: tendarfajro
    spa: fogata, hoguera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  latex:
    word class: b
    term: latex
    eng: latex
    epo: latekso
    spa: l&aacute;tex
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilatex:
    word class: b
    term: lilatex
    eng: spark
    epo: fajrero
    spa: chispa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xoratex:
    word class: b.oro
    term: xoratex
    eng: set on fire, catch fire
    epo: flamiĝado, flamigado; ekflami, ekflamigi, flamiĝi, flamigi
    spa: encendimiento, encendido; prender (fuego), encender, prenderse, encenderse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- dyex
...
